@charset "utf-8";
/*-----------------------------------main----------------------------------*/
.theDefaultMian{width:100%;margin:0 auto;}
/*--- 简介产品---*/
.theDefaultMian .thecontent{width:950px;margin:0 auto;overflow:hidden;clear:both;}
.theDefaultMian .class_bg_top{width:950px;margin:0 auto;overflow:hidden;clear:both; height:7px;}
.theDefaultMian .class_bg_bottom{width:950px;margin:0 auto;overflow:hidden;clear:both; height:8px;}

.theDefaultMian .thecontent .theRight{width:695px;float:right;overflow:hidden;}
.theDefaultMian .thecontent .theCompany{width:695px;overflow:hidden;background:url(../images/List_title.gif) center top no-repeat;}
.theDefaultMian .thecontent .theCompany dt{position:relative;text-align:left;line-height:57px; padding-left:57px;color:#333;}
.theDefaultMian .thecontent .theCompany dt a{color:#333;}
.theDefaultMian .thecontent .theCompany dd{padding-bottom:8px;text-align:left; background:#fff;}
.theDefaultMian .thecontent .theCompany dd p{text-align:left;text-indent:2em;margin-top:20px;color:#000;font-size:12px;line-height:24px;}
.theDefaultMian .thecontent .theRight .theCompany dd.theproducts{overflow:hidden; width:100%;}
.theDefaultMian .thecontent .theRight .theCompany dd.theproducts li{float:left;width:190px;padding:0;height:160px;margin-left:34px;display:inline;line-height:25px;text-align:center;}
.theDefaultMian .thecontent .theRight .theCompany dd.theproducts li a{color:#000;}
.theDefaultMian .thecontent .theRight .theCompany dd.theproducts li p{background:url(/images/of-ct-oz-014.gif) no-repeat center center;padding:0;width:190px;height:122px;overflow:hidden;text-align:center;text-indent:0;}
.theDefaultMian .thecontent .theRight .theCompany dd.theproducts li p img{width:165px;height:111px;margin-top:6px;}
/* 留言板 */
.theDefaultMian .thecontent .theRight .theCompany .guestbook{margin:0; padding:0; color:#000;}
/*viciao*/
.theDefaultMian .thecontent .theRight .theCompany dd.theproducts li.viciao{clear:both;overflow:hidden;width:600px;font-size:12px;line-height:20px;margin-left:10px;margin:20px auto 0 auto;height:40px; color:#ccc; text-align:center;}
.theDefaultMian .thecontent .theRight .theCompany dd.theproducts li.viciao a{color:#333;margin-right:15px;font-size:12px;}
.theDefaultMian .thecontent .theRight .theCompany dd.theproducts li.viciao span{color:#333;margin-right:15px;}
.theDefaultMian .thecontent .theRight .theCompany dd.theproducts li.viciao a:hover{color:#333;}


.theDefaultMian .thecontent .theRight .theCompany dd.theproductsE{overflow:hidden;}
.theDefaultMian .thecontent .theRight .theCompany dd.theproductsE li{float:left;width:320px;padding:0;height:260px;margin-left:14px;display:inline;line-height:25px;text-align:center;}
.theDefaultMian .thecontent .theRight .theCompany dd.theproductsE li p{background:url(/images/of-ct-oz-017.gif) no-repeat center center;padding:0;width:320px;height:212px;overflow:hidden;text-align:center;text-indent:0;}
.theDefaultMian .thecontent .theRight .theCompany dd.theproductsE li p img{width:318px;height:201px;margin-top:6px;}

.theDefaultMian .thecontent .theRight .theCompany dd.thecontact{text-align:left; overflow:hidden;font-size:12px;color:#000; background:#fff;wdith:100%;}
.theDefaultMian .thecontent .theRight .theCompany dd.thecontact p{text-indent:3em;text-align:left;margin-top:0;font-size:12px; color:#000;}
.theDefaultMian .thecontent .theRight .theCompany dd.thecontact a{ color:#000;}
.theDefaultMian .thecontent .theRight .theCompany dd.thecontact p a{ color:#000;}
.theDefaultMian .thecontent .theRight .theCompany dd.thecontact table{ text-align:left;}
.theDefaultMian .thecontent .theRight .theCompany .compnay img{border:3px;padding:4px;}
.theDefaultMian .thecontent .theRight .theCompany .compnay p{margin-top:0; padding:5px; color:#000;}
.theDefaultMian .thecontent .theRight .theCompany .compnay{color:#000;}
.theDefaultMian .thecontent .theRight .theCompany .compnay p a{color:#000;}



.jqzoom{}
.jqzoom img{width:350px;}
/*--- 产品 ---*/
.theDefaultMian .thecontent .oftheleft{width:250px;float:left;overflow:hidden;}
.theDefaultMian .thecontent .oftheleft .dir{width:100%; overflow:hidden;}
.theDefaultMian .thecontent .oftheleft .dir dt{text-align:left;height:46px;overflow:hidden;background:url(../images/of-ct-oz-0155.gif) left top no-repeat;}
.theDefaultMian .thecontent .oftheleft .dir dt{line-height:34px;font-size:12px;font-weight:800;color:#32383a; text-indent:40px;}
.theDefaultMian .thecontent .oftheleft .dir dd{overflow:hidden;width:100%;padding:0;margin:0;background:url(../images/of-ct-oz-016.gif) left top repeat-y;}
.theDefaultMian .thecontent .oftheleft .dir dd ul{overflow:hidden;width:100%; margin-bottom:10px;}
.theDefaultMian .thecontent .oftheleft .dir dd li{ text-indent:25px;line-height:30px;margin-top:5px;}
.theDefaultMian .thecontent .oftheleft .dir dd li a{color:#6f7270;display:block;width:100%;background:url(../images/of-ct-oz-001.gif) center center no-repeat; text-align:left; text-indent:5em;}
.theDefaultMian .thecontent .oftheleft .dir dd li ul{width:100%; margin:0 auto;}
.theDefaultMian .thecontent .oftheleft .dir dd li ul a{color:#6f7270;display:block;width:100%;background:url(../images/of-ct-oz-011.gif) center center no-repeat; text-align:left; text-indent:6em;}

.theDefaultMian .thecontent .oftheleft .contact{ width:100%; overflow:hidden;}
.theDefaultMian .thecontent .oftheleft .contact dt{ width:100%;height:43px;line-height:43px;overflow:hidden;background:url(../images/of-ct-oz-017.gif) left top no-repeat; text-align:left;}
.theDefaultMian .thecontent .oftheleft .contact dt a{display:block;width:100px; margin-left:40px;line-height:34px;font-size:12px; font-weight:800;color:#32383a;}
.theDefaultMian .thecontent .oftheleft .contact dd{ width:100%; overflow:hidden;background:url(../images/of-ct-oz-016.gif) left top repeat-y; line-height:30px; text-align:left;color:#6f7270;}
.theDefaultMian .thecontent .oftheleft .contact dd p{width:80%; margin:0 auto;}
.theDefaultMian .thecontent .oftheleft .contact dd.C_bottm{ width:100%; height:11px; line-height:11px; font-size:0; margin:0; padding:0; overflow:hidden; background:none;background:url(../images/C_bottom.gif) left top no-repeat;}

/* newsList---html */
.theDefaultMian .theRight dd.thenews{padding-top:20px;padding-bottom:10px;width:100%;overflow:hidden;}
.theDefaultMian .theRight dd.thenews ul{padding:0px 10px 0 10px;}
.theDefaultMian .theRight dd.thenews li{overflow:hidden;text-align:left;line-height:35px;text-indent:15px;color:#000;}

.theDefaultMian .theRight dd.theNewsdetail{}
.theDefaultMian .theRight dd.theNewsdetail h1{font-size:16px;text-align:center;line-height:40px;}
.theDefaultMian .theRight dd.theNewsdetail h2{text-align:center;margin-top:5px;font-size:12px;font-weight:normal;color:#666666;padding-bottom:5px;line-height:25px;border-bottom:1px solid #fff;width:90%;margin:0 auto;}
.theDefaultMian .theRight dd.theNewsdetail h2 img{border:10px solid #efefef;}
.theDefaultMian .theRight dd.theNewsdetail .content{width:90%;margin:20px auto 0 auto;text-align:left;}
.theDefaultMian .theRight dd.theNewsdetail li{float:left;width:auto;}

/*viciao*/
.theDefaultMian .theRight dd li.viciao{clear:both;overflow:hidden;width:600px;height:30px;padding-bottom:5px;font-size:12px;line-height:20px;margin-left:40px;margin:30px auto 0 auto; text-align:center; border:none;}
.theDefaultMian .theRight dd li.viciao a{color:#333;margin-right:15px;font-size:12px;}
.theDefaultMian .theRight dd li.viciao span{color:#333;margin-right:15px;font-size:12px;}
.theDefaultMian .theRight dd li.viciao a:hover{color:#333;}

